.barre{
	text-decoration: line-through;
}

#DivReduction{
	display: none;
    font-size: 15px;
    margin-bottom: 2em;
    border: 1px solid #FFF;
    padding: 10px;
    color: #FFF;
}
.padding-left-3{
	padding-left: 3em;
	padding-right: 0;
}
.mar-top-1{
	margin-top: 1em;
}
.mar-top-2{
	margin-top: 2em;
}
#panier h1{
	margin-bottom: 1em;
	margin-top: 1em;
}
button.paiement{
	border: 0;
	margin-left: 20%;
	margin-right: 20%;
    width: 60%;
    height: 45px;
    background-color: #ec6285;
    color: #FFF;
    font-weight: bold;
}

.important{
	font-weight: 500;
	margin: 1em;
	color: #f90000;

}
.important a{
	text-decoration: underline;
	
}
.rose{
	color:#ec6285;
}
#confirmation .montant{
	font-size: 18px;
	font-weight: 400;
	margin: 1em 0;
	text-align: right;
}
#confirmation .adresse{
	text-align: left;
	margin: auto;
	width: 80%;
	padding: 1em;
	border: 1px #000 inset;
	font-size: 1.1em;
	background-color: #FFF;
}
#confirmation .modifier{
	font-weight: 700;
	font-size:14px;
	color: #f00000;
	display: block;
	text-align: center;
	margin: 0.5em;
}
.gras{
	font-weight: bold;
}
.mar-top-1{
	margin-top: 1em;
}
.mar-bot-1{
	margin-bottom: 1em;
}
button a, button a:hover{
	color: inherit;
	text-decoration: none;
}

#panier{

}
.colorGrey{
	color: grey;
}

#boutonNextPrev{
	padding-left: 2em;
	padding-right: 2em;
}
.article__nondispo{
	color: grey;
}
.article__body{
	padding: 1em 0;
	background-color: #FFFFFF;
	border-bottom:1px solid rgba(40,40,44,0.15);
}
.article__body:hover{
	background-color: #f4f4f5;
}


.article__image{
	width: 95px;
	height: 95px;
	background-position: 50% 50%;
	background-size: cover;
}
.article__titre{
	position: relative;
	padding-left: 120px;
	color: #666771;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 0.5em;
}
.article__infodispo{
	font-size: 0.9em;
	color: grey;
	font-weight: bold;
	display: block;
	padding-left: 120px;
	position: relative;
	margin-bottom: 0.5em;
}

.article__infodispo .vert{
	font-size: 1em;
	color: green;
}

.article__infodispo .orange{
	font-size: 1em;
	color: #ff9900;
}
.article__infodispo .rouge{
	font-size: 1em;
	color: #ff0000;
}

.article__prix{
	color: #ec6285;
	font-family: hind;
	font-size: 21px;
	font-weight: 400;
	line-height: 34px;
	float: right;
}
.article__quantite{
	float:left;
	padding-left: 20px;
}
.article__supprimer{
	float: right;
	cursor: pointer;
}


.article_recap{
	background-color: #DDDDDD;
}


.dateDispo p:first-of-type{
	color: #666771;
	font-size: 18px;
	font-weight: 400;
	line-height: 17px;
	font-family: Lora;
	margin-bottom: 1em;
	margin-top: 1em;
}

.dateDispo p:nth-child(2){
	color: #ec6285;
	font-family: Lora;
	font-size: 33px;
	font-weight: 400;
	line-height: 17px;
	margin-bottom: 0em;
}
.adresseHoraire{
	background-color: #f4f4f5;
	padding :2em;
	margin-bottom: 2em;
		font-weight: 700;
}

.adresseHoraire .titre{
	color: #ec6285;
	font-size: 15px;
	font-weight: 700;
	line-height: 18px;


}
.adresseHoraire p{
	color: #454545;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;

}
.bnt-plan-mag{
	color: #ec6285;
	font-weight: bold;
	line-height: 6px;
	background-color: #FFFFFF;
	border:0px solid;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	margin-top: 1em;
}


#ButonPayer{
	display: block;
	text-align: center;

}

.btn-cmd{
	height: 40px;
	font-size: 18px;
	color: #ec6285;
	font-weight: bold;
	line-height: 6px;
	background-color: #FFFFFF;
	border:0px solid;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	margin: 1.5em 0 2em 0;
}

.code-promo{
	width: 171px !important;
	float: right !important;
	height: 36px !important;
	background-color: #FFFFFF !important;
	border: 1px solid rgba(40,40,44,0.15) !important;
	border-radius: 0px !important;
}
.btn-promo{
	height: 36px;
	background-color: #ec6285;
	border-radius: 0px !important;
	color:#FFFFFF;
}
.libelle-promo{
	line-height: 36px;
	color: #666771;
	font-size: 12px;
	font-weight: bold;
	padding-right: 3em;
}

.imgMagasin{
	width: 100%;
	height: 235px;
	background-position: 50% 50%;
	background-size: cover;
}

#confirmation .titre{
	color: #666771;
	font-size: 18px;
	font-weight: 700;
}

#confirmation .dispo{
	font-weight: 100;
	font-size: 12px;
	color: grey;
	display: block;
	position: relative;
	margin-bottom: 0.5em;
}

#confirmation .prix{
    color: #ec6285;
    font-family: "hind";
    font-size: 21px;
    font-weight: 400;
    line-height: 34px;
    float: right;
}

#ChoixModeLivraison{
	background-color: #ec6285;
	padding-top: 1em;
	margin-bottom: 2.5em;
}

#ChoixModeLivraison .titre, #blocTotaTTC .titre{
	color: #FFF;
	font-weight: bold;
	text-align: center;
	font-size:20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}
#ChoixModeLivraison input{
	margin-right: 10px;
	height: 32px;
}
#ChoixModeLivraison .radio{
	margin-top:0;
	margin-bottom: 0;
	}	

#ChoixModeLivraison .radio:first-child {
	margin-top: 0px;
	margin-bottom: 30px;
	background-color: #00F;
}

#ChoixModeLivraison label{
	width:100%;
	color:#FFF;
	font-size: 15px;
	line-height: 40px;
	padding-left:4em;
}

#ChoixModeLivraison label.checked{
	background-color: #a30059;
}

#blocTotaTTC{
	width: 100%;
	color: white;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 2.5em;
	padding-top: 1em;
	margin-top: 1em;
	background-color: #ec6285;
	display: block;

}

#BlocPaiementSecurise{
	width: 100%;
	margin-bottom: 2.5em;
	margin-top: 2.5em;
	background-color: #f2f2f3;
}

#TotalPanier{	
		font-size: 15px;
		padding: 10px 30px;
		font-weight: normal;
}

#FraisDePort{
		font-size: 15px;
		padding: 10px 30px;
		font-weight: normal;
}

#ToutCompris{
		font-size: 18px;
		padding: 10px 30px;
		font-weight: bold;
}

.points_fidelite{
	background-color: #DDDDDD;
	padding: 10px 130px;
}

.points_fidelite .ligne1{
	font-size: 16px;
}

.points_fidelite .ligne2{
	text-transform: uppercase;
	color: green;
	font-weight: bold;
	margin: 10px 0;
	font-size: 14px;
}

.points_fidelite .ligne2{
	
}

#bonus {
		margin: 15px 0;
}
/*------------------------------------------------------------*/
@media (max-width: 767px){
	.article__titre{
		font-size: 12px;
	}
	.article__infodispo{
		font-size: 8px;
	}
	.padding-left-3{
		padding: 1em;
	}

	#confirmation .titre{		
		font-size: 12px;
	}

	#confirmation .dispo{
		font-size: 8px;
	}

	#confirmation .prix{
	    font-size: 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.article__titre{
		font-size: 14px;
	}
	#confirmation .titre{		
		font-size: 15px;
	}

	#confirmation .dispo{
		font-size: 10px;
	}

	#confirmation .prix{
	    font-size: 16px;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
	.article__titre{
		font-size: 16px;
	}

	#confirmation .titre{		
		font-size: 16px;
	}

	#confirmation .dispo{
		font-size: 11px;
	}

	#confirmation .prix{
	    font-size: 18px;
	}
}

@media (min-width: 1200px) { 
}


